@charset "UTF-8";
/* ptCampaignMain */
.ptCampaignMain { position: relative; background-color: white; height: auto; min-width: 950px; }
.ptCampaignMain .elMainImg { position: relative; min-width: 950px; text-align: center; height: 310px; }
.ptCampaignMain[data-promo-part-titleimage] .elTitle { position: absolute; top: 0; left: 50%; width: 1500px; margin-left: -750px; }
.ptCampaignMain .elCampaignLogo { min-width: 900px; position: absolute; top: 50%; right: 50%; -ms-transform: translateY(-50%) translateX(50%); transform: translateY(-50%) translateX(50%); -webkit-transform: translateY(-50%) translateX(50%); text-align: left; }
.ptCampaignMain .elCampaignDetail { min-width: 900px; position: absolute; top: 50%; right: 50%; -ms-transform: translateY(-50%) translateX(50%); transform: translateY(-50%) translateX(50%); -webkit-transform: translateY(-50%) translateX(50%); text-align: right; }
.ptCampaignMain .elEntryBox { background: #fff; border-radius: 10px; box-shadow: rgba(0, 0, 0, 0.2) 0 10px 15px; height: auto; padding: 25px; margin-bottom: 50px; position: relative; top: 0; left: 50%; width: 950px; -ms-transform: translateY(0) translateX(-50%); transform: translateY(0) translateX(-50%); -webkit-transform: translateY(0) translateX(-50%); }
.ptCampaignMain .elEntryLabel { line-height: 1; text-align: center; margin-bottom: 10px; font-weight: bold; color: #D90000; font-size: 15px; }
.ptCampaignMain .elErrorAttention { text-align: center; margin: 5px 0; color: #d90000; font-size: 14px; }
.ptCampaignMain .elEntry { line-height: 0; }
.ptCampaignMain .elButton { position: relative; display: block; height: 60px; background: #ff8400; border-radius: 5px; color: #fff; font-size: 25px; font-weight: bold; text-align: center; line-height: 60px; width: 50%; margin: 0 auto; }
.ptCampaignMain .elButton a { display: block; width: 100%; height: 100%; z-index: 10; color: #fff; }
.ptCampaignMain .elButton a::after { position: absolute; content: ""; font-family: "icon2.0"; speak: none; font-size: 36px; line-height: 1; width: 36px; text-indent: -6.864px; top: 50%; margin-top: -18px; right: 0; }
.ptCampaignMain .elButton:hover { background: #FFA94D; }
.ptCampaignMain .elButton.exLogin, .ptCampaignMain .elButton.exPayRelate, .ptCampaignMain .elButton.exSmartLogin { background: #04c; }
.ptCampaignMain .elButton.exLogin:hover, .ptCampaignMain .elButton.exPayRelate:hover, .ptCampaignMain .elButton.exSmartLogin:hover { background: #4c88ff; }
.ptCampaignMain .elButton.exPayRelate { width: 80%; font-size: 15px; font-weight: bold; margin-top: 10px; }
.ptCampaignMain .elButton.exPayRelate a::after { content: none; }
.ptCampaignMain .elButton.exDisabled { background: #ddd; }
.ptCampaignMain .elError { margin-top: 15px; border: solid 2px #d90000; padding: 10px; text-align: center; }
.ptCampaignMain .elError .elText { color: #d90000; font-size: 12px; }
.ptCampaignMain .elError .elText + .elText { margin-top: 5px; }
.ptCampaignMain .elButtonStatus { margin-top: 16px; padding: 20px; text-align: center; background-color: #F5F5F5; position: relative; }
.ptCampaignMain .elButtonStatus:before { content: ""; position: absolute; top: -24px; left: 50%; margin-left: -12px; border: 12px solid transparent; border-bottom: 12px solid #F5F5F5; }
.ptCampaignMain .elButtonStatus .elPayText { font-size: 13px; }
.ptCampaignMain .elButtonStatus .elText { font-size: 13px; }
.ptCampaignMain .elButtonStatus .elBold { font-weight: bold; }
.ptCampaignMain .exRegistrationBox { width: 50%; }
.ptCampaignMain .elPayWrap { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; margin-top: 20px; }
.ptCampaignMain .elPayWrap li + li { border-left: 1px solid #D8D8D8; border-right: 0; }
.ptCampaignMain .exRelateBox { width: 50%; }
.ptCampaignMain .exRelateBox .elButton { background: white; }
.ptCampaignMain .exRelateBox .elButton a { color: #04c; border: solid 1px; border-radius: 5px; line-height: 1.3em; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.ptCampaignMain .exRelateBox .elButton:hover { background: #fff; opacity: 0.7; }
.ptCampaignMain .elDescription { text-align: center; }
.ptCampaignMain .elButtonStatusDetail { margin-top: 15px; text-align: center; }
.ptCampaignMain .elConditionsBox { width: 900px; margin: 25px auto 0; }
.ptCampaignMain .elSubTitle { font-size: 13px; font-weight: bold; margin: 15px 0 0; }
.ptCampaignMain .elContents { font-size: 13px; }
.ptCampaignMain .elTarget { display: inline-block; border: solid #333 1px; padding: 5px 10px; margin: 0 5px 10px 0; border-radius: 17px; font-weight: bold; font-size: 11px; }
.ptCampaignMain .elBorder { width: 900px; border: solid 1px #EAEAEA; margin: 25px auto 0; }
.ptCampaignMain .elAttention { width: 900px; margin: 5px auto 0; }
.ptCampaignMain.noEntry .elMainImg { height: 400px; }
.ptCampaignMain.noEntry .elAttention { width: 900px; margin: 15px auto 0; }
.ptCampaignMain .elPayAttention { font-size: 11px; text-align: left; max-width: 346px; margin: 8px auto 0; text-align: center; }
